Bug 1284777 - [ALL LANG] Unlocalized strings in Process & Task Dashboard page.
[ALL LANG] Unlocalized strings in Process & Task Dashboard page.
Status: NEW
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: David Gutierrez
Lukáš Petrovický
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-24 03:34 EST by Lijun Li
Modified: 2016-01-08 16:47 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Unlocalized strings in Process & Task Dashboard page (75.24 KB, image/png)
2015-11-24 03:35 EST, Lijun Li
no flags Details

  None (edit)
Description Lijun Li 2015-11-24 03:34:09 EST
Description of problem:
Unlocalized strings in Process & Task Dashboard page.

Version-Release number of selected component (if applicable):
6.2.0.ER 5

How reproducible:
100%

Steps to Reproduce:
1. Login bpms with no en_US locale.
2. Click Dashboards -> Process & Task Dashboard.

Actual results:
Unlocalized strings in Process & Task Dashboard page

Expected results:
They should be localized.

Additional info:
Please see the attached screen-shot.
Comment 1 Lijun Li 2015-11-24 03:35 EST
Created attachment 1098064 [details]
Unlocalized strings in Process & Task Dashboard page
Comment 3 Lijun Li 2015-11-26 04:20:07 EST
Also for zh_CN unlocalized strings:
  	- Completed: 	5
  	- Active: 	0
  	- Pending: 	0
  	- Suspended: 	0
  	- Aborted: 	0

Note You need to log in before you can comment on or make changes to this bug.